composer-php – 运行composer update时出错:处理post-update-cmd事件的Script @ symfony-scripts返回错误

我正在使用Symfony 3.2并尝试运行composer update命令.此作曲家文件附加到全新安装.完整的错误是:

Script @symfony-scripts handling the post-update-cmd event returned
with an error [RuntimeException]
Error Output: sh: @symfony-scripts: command not found

我找不到任何有关这意味着什么或如何解决它的信息.

最佳答案
这实际上是一个作曲家问题,与Symfony或它的供应商文件无关.我需要运行composer selfupdate然后我才能成功运行composer update

转载注明原文:composer-php – 运行composer update时出错:处理post-update-cmd事件的Script @ symfony-scripts返回错误 - 代码日志